Debian Bug report logs - #245122
ITA: xfce4-notes-plugin -- Sticky notes plugin for the XFce4 desktop

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Lau <netsnipe@users.sourceforge.net>

Date: Wed, 21 Apr 2004 15:03:10 UTC

Severity: normal

Merged with 244567

Fixed in version xfce4-notes-plugin/0.9.7-5

Done: Simon Huggins <huggie@earth.li>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#245122; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Lau <netsnipe@users.sourceforge.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Lau <netsnipe@users.sourceforge.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xfce4-notes-plugin
Date: Thu, 22 Apr 2004 00:53:46 +1000
Package: wnpp
Severity: normal

http://lists.debian.org/debian-devel/2004/debian-devel-200403/msg02452.html

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.5
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8



Merged 244567 245122. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Emanuele Rocca <ema@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Simon Huggins <huggie@earth.li>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrew Lau <netsnipe@users.sourceforge.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 245122-close@bugs.debian.org (full text, mbox):

From: Simon Huggins <huggie@earth.li>
To: 245122-close@bugs.debian.org
Subject: Bug#245122: fixed in xfce4-notes-plugin 0.9.7-5
Date: Sun, 13 Feb 2005 18:04:53 -0500
Source: xfce4-notes-plugin
Source-Version: 0.9.7-5

We believe that the bug you reported is fixed in the latest version of
xfce4-notes-plugin, which is due to be installed in the Debian FTP archive:

xfce4-notes-plugin_0.9.7-5.diff.gz
  to pool/main/x/xfce4-notes-plugin/xfce4-notes-plugin_0.9.7-5.diff.gz
xfce4-notes-plugin_0.9.7-5.dsc
  to pool/main/x/xfce4-notes-plugin/xfce4-notes-plugin_0.9.7-5.dsc
xfce4-notes-plugin_0.9.7-5_i386.deb
  to pool/main/x/xfce4-notes-plugin/xfce4-notes-plugin_0.9.7-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 245122@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Huggins <huggie@earth.li> (supplier of updated xfce4-notes-plugin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 30 Jan 2005 18:07:40 +0000
Source: xfce4-notes-plugin
Binary: xfce4-notes-plugin
Architecture: source i386
Version: 0.9.7-5
Distribution: unstable
Urgency: low
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Changed-By: Simon Huggins <huggie@earth.li>
Description: 
 xfce4-notes-plugin - Sticky notes plugin for the Xfce4 desktop
Closes: 245122
Changes: 
 xfce4-notes-plugin (0.9.7-5) unstable; urgency=low
 .
   * Package adopted by the Debian Xfce Maintainers (closes: #245122)
   * Put the cdbs autotool update magic in place and the appropriate
     build-depends.
   * Change the case on Xfce appropriately.
Files: 
 a1fd43ac9e5c4b1d83ab07982416d0fd 861 x11 optional xfce4-notes-plugin_0.9.7-5.dsc
 d911b9609ed88a740f6c9bf28dfe6abb 1536 x11 optional xfce4-notes-plugin_0.9.7-5.diff.gz
 c80dc5714ac38f404cc31c7552a9e1ce 17046 x11 optional xfce4-notes-plugin_0.9.7-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD4DBQFCD84XC6DuA+rxm2ARAgE/AJ0XizzMmTl6K6ROkZ9+ztutE3vfygCYgH9+
0cTuBzN32Hl+2Ic084gvjw==
=pR9/
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:43:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.